Subject: Re: PAR,Image Sequence
From: Mark Thompson <[email-masked]>
To: [email-masked]
Date: Fri, 26 Aug 94 15:43:06 EDT

> is anyone successfully using PAR anims as image sequences ?

I haven't tried it in 2.25 yet, but in 2.10 (which had the same
feature except hidden in the preferences), you need to specify your
image sequence in LightWave as DDR:animdir/animfile.0 where animfile
is you PAR animation located in the animdir project directory. LW
will then append the 3 digits after that. The ".0" must be appended
for LightWave to find the file.
%~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~%
%      `       '        Mark Thompson                 CONCURRENT COMPUTER  %
% --==* RADIANT *==--   [email-masked]        Principal Graphics   %
%      ' Image `        ...!uunet!masscomp!mark       Hardware Architect   %
%     Productions       (508)392-2480 (603)424-1829   & General Nuisance   %
%                                                                          %
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~